MySQLdb & Python 2.4 on Windows

Matthias Verniers matthiasverniers at gmail.com
Mon Dec 20 11:03:45 CET 2004


Fredrik Lundh schreef:
> Matthias Verniers wrote:
> 
> 
>>2. Is it possible to use Python 2.4 & 2.3 next to each other without conflicts?
> 
> 
> yes, assuming "next to each other" means "on the same machine".
> 
> but binary extensions are bound to the Python version they were built
> for; you cannot use a 2.3 extension with 2.4 on windows.
> 
> </F> 
> 
> 
> 
Yes, that is what I mean. I think I will switch back to 2.3 for a while, 
untill MySQLdb can work with 2.4 or untill I find a way to use it with 
2.4. Thanks for your help!

Matthias



More information about the Python-list mailing list